Subject: Re: bug#26485: update php to 7.1.4

From: Arun Isaac <[email-masked]>
Date: Fri, 14 Apr 2017 11:02:07 +0530

> No big deal but Julien also has write access.  :-)
>
> See <https://savannah.gnu.org/project/memberlist.php?group=guix> when in
> doubt.

Oh, sorry. I missed that. Didn't know of this list either. I was
grepping through the commit log for "Signed-off-by" entries to determine
if someone had write access. Will consult the list next time.

> BTW, thanks a lot for your review work Arun, it’s greatly appreciated!

Sure, no problem! :-)